﻿@charset "utf-8";
/* CSS Document */
* {margin:0;}
html {width:100%; height:100%}
body {margin:0; padding:0; font-size:13px; color:#333333; background:#f2f2f2; font-family:Arial, Helvetica, sans-serif; width:100%; height:100%;}
* {outline:none;}
.clr {clear:both; display:block;}
div, h1, h2, h3, h4, h5, h6, p, ul, li, form {margin:0;	padding:0;}
a, img {border:none; outline:none; text-decoration:none;}
a:hover {}
p {font-weight:normal; font-size:13px; line-height:18px;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
ul, ol, li {list-style:none;}
.left {float:left;}
.right {float:right;}

/*Top Container*/
.topCntr {width:100%; min-width:960px; background:#000;}
.lfBg {width:50%; position:absolute; top:0; left:0; background:url(../images/left-gradient.png) repeat-x; height:362px;}
.rtBg {width:50%; position:absolute; top:0; right:0; background:url(../images/right-gradient.png) repeat-x; height:362px;}
.topCntr-in {width:960px; margin:0 auto; position:relative; z-index:9;}
.topCntr-in .info {position:absolute; top:0; right:0; width:480px;}
.topCntr-in .regist {color:#ffea6e; padding:6px 45px 25px 0; font-size:18px; display:block; line-height:18px;}
.topCntr-in h2 {color:#fff; padding:0 45px 12px 0; font-size:50px; font-weight:normal; line-height:50px;}
.topCntr-in p {color:#fff; padding:0 45px 0 25px; font-size:20px; line-height:28px;}
.topCntr-in ul, .grnColumn .grnCol .joinRe ul.btns {padding:45px 20px 0 0;}
.topCntr-in ul li, .grnColumn .grnCol .joinRe ul.btns li {text-align:center; line-height:32px; float:right; color:#fff; font-size:18px; height:32px;}
.topCntr-in ul li.btn, .grnColumn .grnCol .joinRe ul.btns li.btn {background:url(../images/download-btn.png) no-repeat; width:271px; margin-left:20px;}
.topCntr-in ul li.btn1, .grnColumn .grnCol .joinRe ul.btns li.btn1 {background:url(../images/andriod-btn.png) no-repeat; width:90px; margin:0 -12px 0 0;}
.topCntr-in ul li.btn1 img, .grnColumn .grnCol .joinRe ul.btns li.btn1 img {margin:3px 0 0;}

.midWht-col {background:#fff;}
.midColumn {width:100%; min-width:960px;}
.midColumn .midIn {width:920px; margin:0 auto; padding:30px 20px 38px;}
.midColumn .midIn .sideBx {width:435px;}
.midColumn .midIn .sideBx .imgBx {width:216px; height:153px; padding:1px; float:left; position:relative; margin:0 10px 5px 0;}
.midColumn .midIn .sideBx .frame {background:url(../images/frame.png) no-repeat; width:218px; height:155px; position:absolute; top:0; left:0;}
.midWht-col .midIn .sideBx .frame {background:url(../images/wht-frame.png) no-repeat;}
.midColumn .midIn .sideBx p {padding:0 0 10px;}
.midColumn .midIn .sideBx .signBtn {background:url(../images/sign-btn.png) no-repeat; width:203px; height:33px; line-height:33px; display:block; text-align:center; font-size:18px; color:#333;}
.midColumn .midIn .sideBx .signBtn img {vertical-align:middle;}

.grnColumn {width:100%; min-width:960px; background:#d6ebba; padding:8px 0 18px; position:relative;}
.gryCol {background:#ededed;}
.gryCol .grnLine {height:28px; background:#ededed; width:50%; position:absolute; top:-28px; right:0;}
.grnLine {height:28px; background:#d6ebba; width:50%; position:absolute; top:-28px; right:0;}
.grnColumn .grnCol {margin:0 auto; width:960px; position:relative;}
.grnColumn .grnCol .askimo {background:url(../images/askimo.cm.png) no-repeat; width:129px; height:59px; position:absolute; bottom:10px; left:10px;}
.grnCurve {background:url(../images/grn-curve.png) no-repeat; width:31px; height:28px; position:absolute; top:-36px; left:50%; margin:0 0 0 -28px;}
.gryCol .grnCurve {background:url(../images/gry-curve.png) no-repeat; width:30px; height:28px; position:absolute; top:-36px; left:50%; margin:0 0 0 -28px;}
.grnColumn .grnCol .joinRe {float:right; width:465px;}
.grnColumn .grnCol .joinRe h2 {font-size:38px; color:#006837; font-weight:normal; margin:0 30px 5px 0;}
.grnColumn .grnCol .joinRe h3 {font-size:22px; color:#006837; font-weight:normal; margin:0 30px 10px;}
.grnColumn .grnCol .joinRe h4 {font-size:34px; color:#000; font-weight:normal; margin:0 30px 5px;}
.grnColumn .grnCol .joinRe ul.list {margin:0 30px 0 0;}
.grnColumn .grnCol .joinRe ul.list li {font-size:16px; padding:0 0 20px;}
.grnColumn .grnCol .joinRe ul.list li span {color:#ff3366; display:block;}
.grnColumn .grnCol .joinRe ul.list li small {color:#000; display:block; font-size:16px;}
.grnColumn .grnCol .joinRe ul.list li img {vertical-align:middle;}
.grnColumn .grnCol .joinRe ul.list li span a {color:#ff3366; text-decoration:underline;}
.grnColumn .grnCol .joinRe ul.list li .expBx {float:right; width:118px; padding:15px 0 10px;}
.grnColumn .grnCol .joinRe ul.list li .expBx span.avail {color:#1d8c39;}
.grnColumn .grnCol .joinRe ul.list li .expBx span.notAvail {color:#666;}
.grnColumn .grnCol .joinRe a.link {text-decoration:underline; color:#000; font-size:18px; margin:0 30px 0 0;}
.grnColumn .grnCol .joinRe ul.btns {padding:45px 0 0 0;}

.grnColumn .grnCol .sideBx1 {width:425px; margin:75px 30px 0 0; float:right;}
.grnColumn .grnCol .sideBx1 p {font-size:26px; padding:0 0 20px;}
.grnColumn .grnCol .sideBx1 span {display:block; padding:30px 0 0 0; font-size:18px;}
.grnColumn .grnCol .sideBx1 .consultation {margin:-50px 0 0 0;}
.grnColumn .grnCol .sideBx1 .consultation h2 {font-size:30px; font-weight:normal; padding:0 0 15px;}
.grnColumn .grnCol .sideBx1 .consultation h2 span {display:inline-block; color:#ff3366; padding:0; font-size:30px;}
.grnColumn .grnCol .sideBx1 .consultation h3 {color:#000; font-weight:normal; font-size:36px; padding:0 0 25px;}
.grnColumn .grnCol .sideBx1 .consultation p {font-size:16px; line-height:22px;}
.grnColumn .grnCol .sideBx1 .consultation p a {text-decoration:underline; color:#333;}

/*Footer*/
.footer {width:100%; min-width:960px; background:#333; padding:55px 0 20px;}
.f1 {background:#ff3366;}
.footerIn {width:960px; margin:0 auto;}
.footerIn ul {text-align:right;}
.footerIn ul li {display:inline; font-size:13px; margin:0 20px 0 0;}
.footerIn ul li a {color:#fff;}